body {
	font: 14px Arial, sans-serif;
	color: #808080;
	background: black;
	padding: 0px;
	margin: 0px;
}

a:link, a:visited, a:active, a:hover {
	color: #808080;
	text-decoration: none;
}

a:hover, a:active {
	color: #efefef;
	text-decoration: underline;
}

a img {
	border: 0px;
}

#tagline {
	position: absolute;
	width: 520px;
	top: 62px;
	left: 295px;
	text-align: right;
	line-height: 1.3;
}

#tagline img {
	border: 0px solid yellow;
	vertical-align: bottom;
	padding: 0px;
	margin: 0 0 1px 0;
}

#floral {
	position: absolute;
	bottom: -100px;
	right: 0px;
	z-index: 1;
}

#navigation {
	position: relative;
	padding-left: 8%;
	color: white;
	font-size: 11px;
	z-index: 12;
}


#navigation div {
	position: relative;
	width: 95px;
	height: 330px;
	margin-right: 30px;
	padding: 0px;
	float: left;
	text-align: center;
}

#navigation div img {
	padding: 2px;
	z-index: 14;
}

#topright {
	position: absolute;
	top: 0px;
	right: 0px;
	z-index: 16;
}

#topleft {
	border: 0px solid red;
	position: absolute;
	top: 0px;
	left: 0px;
	z-index: 15;
}

#logo {
	border: 0px solid red;
	position: absolute;
	top: 555px;
	left: 0px;
	padding: 0px;
	z-index: 2;
}



